Subject: Protocol Action: 'Multipurpose Internet Mail Extensions (MIME) Part Four: Registration Procedures' to BCP

From: The IESG <[email-masked]>
Date: Wed, 28 Jan 2004 15:48:47 -0500

The IESG has approved the following document:

- 'Multipurpose Internet Mail Extensions (MIME) Part Four: Registration 
   Procedures '
   <draft-freed-mime-p4-04.txt> as a BCP

This document has been reviewed in the IETF but is not the product of an
IETF Working Group. 

The IESG contact person is Ted Hardie.

Technical Summary
 
This document defines registration procedures which use the Internet
 Assigned Numbers Authority (IANA) as a central registry for
 values related to MIME. Of particular interest is the registration procedur
for
media types described in Section 3.3.

Note that registration of charsets for use in MIME is specified in [RFC2798]
 and is no longer addressed by this document

Working Group Summary
 
There was no working group reviewing this document, but the
community's experience with MIME is now extensive, and this revision
has been broadly reviewed.
 
Protocol Quality
 
 This document was reviewed for the IESG by Ted Hardie.

RFC-Editor Team,

Please add the following text to Appendix B:

    o Registration of charsets for use in MIME is specified in [RFC2798]
        and is no longer addressed by this document.